Программа: Streber версии до 0.055

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных. Удаленный
пользователь может с помощью специально сформированного запроса выполнить
произвольный код сценария в браузере жертвы в контексте безопасности уязвимого
сайта. Подробности уязвимости неизвестны.
 

Оставить мнение